
.menu-asidenav-container { border-right: 1px solid #fff; height:100%; }
#menu-asidenav .sub-menu { opacity: 0; visibility: hidden; max-height: 0; transition: .3s all ease-in-out; }
#menu-asidenav li { border-bottom:none; border-top: 1px solid #ddd; transition:.2s all ease; }
#menu-asidenav li.show > .sub-menu {  opacity: 1; visibility: visible; max-height: 400px; margin:0 4px 0 2px;  /*box-shadow: inset 0 0 10px #000;*/ background:rgba(255,255,255,.04);}
#menu-asidenav li > a { color: #bbb; }
#menu-asidenav li > a.active { color: #fff; }
#menu-asidenav li:hover { background: rgba(255,255,255,.05); }
#menu-asidenav li > a:hover { color:#fff; }
#menu-asidenav li { position:relative; padding-left:6px; }
#menu-asidenav li.hassub.show { /*box-shadow: inset 0 0 10px #444;*/ }
#menu-asidenav li.hassub:before { display: inline-block;  font: normal normal normal 14px/1 FontAwesome;  font-size: inherit;  text-rendering: auto;  -webkit-font-smoothing: antialiased;  -moz-osx-font-smoothing: grayscale;    content: "\f013"; color: #cdcdcd;  position:absolute; top:10px; right: 10px;  transform: rotateZ(0deg);  transition: .3s transform ease; }
#menu-asidenav li.hassubz:after { content: "";  position: absolute; top: 20.45px; right: 9.9px;  width: 2px; height: 0; background: #cdcdcd;  transition: .3s height ease; }
#menu-asidenav li.hassub.show:before {  transform: rotateZ(74deg);}
#menu-asidenav li.hassubz.show:after {  height:calc(100% - 25px);}
